pendingRestore: what does it mean?
Being restored. A restore from the redemption period was requested and the registry is waiting for the registrar's report.
Who sets it
The registry.
How to clear it
It ends by itself within about a week.
How it appears
In WHOIS: pendingRestore. In RDAP: pending restore.
Questions
Is pendingRestore a problem?
No. It is a normal, temporary state.
Who can remove pendingRestore?
Only the registry. The owner asks the registrar, which asks the registry.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: pendingRestore (RDAP: pending restore) Meaning: A restore from the redemption period was requested and the registry is waiting for the registrar's report. Set by: The registry. To clear: It ends by itself within about a week. Source: RFC 5731, RFC 3915, RFC 8056